On Tuesday, 14 January 2014 at 08:07:57 UTC, Jacob Carlborg wrote:
On 2014-01-14 05:10, evilrat wrote:

running "gdb --interpreter=mi2" launches it without any warnings and

(my gdb version is 7.6)

I have GNU gdb 6.3.50-20050815 (Apple version gdb-1824). And when I launch it with --interpreter=mi2 I get some extra symbols in the output, like this:

~"GNU gdb 6.3.50-20050815 (Apple version gdb-1824) (Wed Feb 6 22:51:23 UTC 2013)\n"

i have that too, plus additional info and license info

Reply via email to